<?php

include('../../../config/config.php');

$campusID = $_POST['campus'];

$select_for_institution = "SELECT * FROM `campus` WHERE `CampusID` = '$campusID' ";
$query_for_institution = mysqli_query($link, $select_for_institution);
$fetch_for_institution = mysqli_fetch_assoc($query_for_institution);
$rows_for_institution = mysqli_num_rows($query_for_institution);

if($rows_for_institution > 0){

    echo $institution_id = $fetch_for_institution['InstitutionID'];
    
}else{
    echo '';
}









?>